Dies ist das technische Support-Forum für WPML - das mehrsprachige WordPress-Plugin.

Mitlesen können alle, doch nur WPML-Kunden können hier Fragen veröffentlichen. Das WPML-Team beantwortet Anfragen im Forum an 6 Tagen pro Woche, 22 Stunden am Tag.

Our next available supporter will start replying to tickets in about 4.49 hours from now. Thank you for your understanding.

This topic contains 1 Antwort, has 2 Teilnehmer.

Last updated by Mladen Andrejic vor 4 Jahre, 7 Monate.

Assigned support staff: Mladen Andrejic.

Autor Beiträge
August 18, 2015 um 5:23 pm #681710

christophJ-5

Ich möchte eine bestehende Wpml-CMS-Installation updaten (alte Version: 3.1.6). Dazu habe ich eben eine neue Lizenz für 1 Jahr gekauft. Unter "WPML>Support" möchte ich das installer-plugin runterladen (hidden link). Funktioniert leider aber nicht, keine Verbindung zum Server (timeout). What to do?? Thanks.

August 19, 2015 um 7:13 am #682023

Mladen Andrejic

Hallo,

Installer Plugin ist nicht mehr nötig und kompatibel with WPML.

Sie sollten auf dieser Seite WPML herunterladen https://wpml.org/account/downloads/ (WPML 3.2.3 und andere Plugins)

Beachten Sie bitte dran dass derzeit WPML nicht automatisch aktualisiert werden kann und dass müssen Sie selbst machen. Hier sind die Anleitungen dafür (Updating WPML manually) : https://wpml.org/faq/install-wpml/

(Bitte löschen Sie alle WPML Plugins zuerst und dann installieren Sie neue)

// HINWEIS : Bitte erstellen Sie ein komplettes Backup Ihrer Webseite bevor Sie die Aktualisierungen ausführen.

Danke.

Das Thema „[Geschlossen] Problem with upgrading: installer-plugin“ ist für neue Antworten geschlossen.